/* *********************** Global *********************** */
/* #d1d4d9 (84%), #d5d8dd, (85%), #e3e5e8 (90%) */
body								{ margin: 1; background: #f1f2f4; font: 11px/ 16px Verdana, Arial, Helvetica; text-align: left; color: #606979; }
body.modal							{ background: #fff; text-align: left}
body.ajax							{ background: #fff; margin: 0; text-align: left}
h1								{ font-size: 16px; font-weight: bold; color: #313c51; padding: 3px 0; margin-bottom: 6px; text-transform: uppercase}
h2								{ display: inline; font-size: 14px; font-weight: bold; color: #b58e30; margin-bottom: 0px }
h3								{ display: inline; font-size: 12px; font-weight: bold; color: #b58e30; margin: 0 0 5px 0; clear: both; text-transform: uppercase}
h4								{ display: inline; font-size: 12px; font-weight: bold}
h5								{ display: inline; font-size: 12px; font-weight: normal; color: #313c51; margin-bottom: 0 }
h6								{ display: inline; font-size: 12px; font-weight: italic; color: #606979; margin-bottom: 0 }
form								{ display: inline}
a:hover								{ color: #313c51; }
a								{ color: #606979; }
p								{ padding: 0}
img								{ border: none; }
hr								{ color: #606979; }
fieldset							{ border: none; }
/* ************************ Divs* *********************** */
#div1								{ }
#div2								{ margin-bottom: 5%; border-bottom: 1px solid #aaadb1; float: left; width: 100%; overflow: hidden; position: relative; }
#div2 ul							{ clear: left; float: left; list-style: none; margin: 0; padding: 0; position: relative; left: 50%; text-align: center; }
#div2 ul li							{ font: 14px Verdana, Arial, Helvetica; text-align: center; font-weight: bold; border-left: 1px solid #aaadb1; display: block; float: left; list-style: none; margin: 0; padding: 0; position: relative; right: 50%; }
#div2 ul li a							{ display: block; margin: 0 0 0 1px; padding: 3px 10px; text-decoration: none; line-height: 1.3em; color: #b58e30;}
#div2 ul li a:hover						{ color: #606979; font-weight: bold; }
#div2 ul li a.active,
#div2 ul li a.active:hover					{ font: 12px Verdana, Arial, Helvetica, font-weight: bold; text-align: left; a: hover color: #b60636; a color: #606979; }
#kapot ul li a							{ color: red; }
#kapot ul li a:hover						{ color: red; font-weight: bold; }
#kapot ul li a.active						{ color: red; }
#kapot ul li a.active:hover					{ color: red; font-weight: bold; }
.div1								{ text-align: center; }
.div3								{ width: 100%; height: 95%; border: 0; }
.div4								{ width: 70%; margin-left: 15%; margin-right: 15%; overflow: hidden; font: 12px Verdana, Arial, Helvetica; font-weight: normal; color: #606979; text-align: left; }
.div4 ul							{ overflow: hidden; font: 12px Verdana, Arial, Helvetica; font-weight: normal; color: #606979; text-align: left; padding: 2px; list-style-type: none; }
.div4 li							{ overflow: hidden; font: 12px Verdana, Arial, Helvetica; font-weight: normal; color: #606979; text-align: left; }
.home								{ font-weight: normal; }
.style								{ border-right: 1px solid #aaadb1; }
.banner								{ font-size: 28px; font-weight: bold; color: #313c51; text-align: center; letter-spacing: 8px }
.home								{ text-align: center; }
